.rte_container .layout-part {
	-webkit-box-shadow:inset 0 0 10px 10px #ffff00;
	box-shadow:inset 0 0 10px 10px #ffff00;
	min-height: 50px;
}

.rte_container .gridpart {
	-webkit-box-shadow:inset 0 0 10px 10px #ffff00;
	box-shadow:inset 0 0 10px 10px #ffff00;
}

.rte_container .gridtitle {
	-webkit-box-shadow:inset 0 0 10px 10px #ffff00;
	box-shadow:inset 0 0 10px 10px #ffff00;
}

.rte_container .gridpart-nested {
	-webkit-box-shadow:inset 0 0 10px 10px #ffff00;
	box-shadow:inset 0 0 10px 10px #ffff00;
}

.rte_container .gridtitle-nested {
	-webkit-box-shadow:inset 0 0 10px 10px #ffff00;
	box-shadow:inset 0 0 10px 10px #ffff00;
}

.rte_container .gridpart-nested .left {
	-webkit-box-shadow:inset 0 0 10px 10px #ffff00;
	box-shadow:inset 0 0 10px 10px #ffff00;
}

.rte_container .gridpart-nested .right {
	-webkit-box-shadow:inset 0 0 10px 10px #ffff00;
	box-shadow:inset 0 0 10px 10px #ffff00;
}

